body{ min-width: 1024px;}
.mod1 { width: 100px; height: 100px; background: #09f; -webkit-transform: translate(0, 0); -o-transform: translate(0, 0); -moz-transform: translate(0, 0); transform: translate(0, 0); }
body { color: #A2B3B9; }
.header { width: 100%; max-width: 1920px; min-width: 1024px; position: absolute; left: 0px; top: 0px; color: #fff; z-index: 10; margin: 0 auto; }
.header .logo { width: 200px; float: left;  /* line-height: 50px; */ font-size: 24px; }
.header .logo img { margin: 10px 15px 0 10px; height: 30px; }
.header .navbox { float: right; margin-right: 20px; width: 700px; font-size: 14px; }
.header .navbox li { float: right; margin-left: 30px; line-height: 50px; cursor: pointer; position: relative; font-size: 14px; height: 50px; }
.header .navbox li .selectC { position: relative; text-align: right; text-shadow: 0 2px 8px #a8d9eb; padding-bottom: 20px; }
.header .navbox li .selectC em { display: inline-block; width: 20px; height: 15px; background: url(./images/jt2.png) no-repeat; background-size: 100% 100%; margin-left: 5px; vertical-align: middle; position: relative; top: -1px; -moz-transition: all 0.3s linear 0s;  /* Firefox 4 */ -webkit-transition: all 0.3s linear 0s;  /* Safari 和 Chrome */ -o-transition: all 0.3s linear 0s;  /* Opera */ transition: all 0.3s linear 0s; -webkit-transform: rotate(180deg);  /* Safari 和 Chrome */ -o-transform: rotate(180deg);  /* Opera */ -moz-transform: rotate(180deg); transform: rotate(180deg); }
.header .navbox li .selectBox { display: none; background: rgba(255, 255, 255, 0.8); padding: 5px 0 5px; width: 90px; position: absolute; left: 50%; top: 50px; text-align: center; border-radius: 2px; line-height: 28px; color: #a2b3b9; font-size: 14px; box-shadow: 0 1px 2px rgba(82, 181, 218, 0.5); margin-left: -60px; }
.header .navbox li .selectBox a { color: #A2B3B9; display: block; }
.header .navbox li .selectBox:before { content: ""; width: 0px; height: 0px; position: absolute; border: 5px solid transparent; border-bottom: 5px solid rgba(255, 255, 255, 0.8); top: -10px; left: 50%; margin-left: -5px; }
.header .navbox li .selectBox .sc:hover { color: #52b5da; }
.header .navbox li .sc1 { position: relative; }
.header .navbox li .sc1 em { display: inline-block; width: 34px; height: 31px; background: url(./images/email.png) no-repeat; background-size: 100% 100%; margin-left: 10px; vertical-align: middle; position: relative; }
.header .navbox .account { text-align: right; margin-left: 10px; width: 50px; text-shadow: 0 0px 0px #a8d9eb; }
.header .navbox .user { text-align: right; margin-left: 10px; width: 100px; }
.header .navbox .user img { vertical-align: middle; width: 20px; height: 20px; margin-right: 10px; border-radius: 50%;}
.header .navbox .user a { color: #fff; overflow: hidden; width: 100px; white-space: nowrap; text-overflow: ellipsis; display: block; }
.header .navbox .show .selectBox { display: block; }
.header .navbox .show .selectC em { -webkit-transform: rotate(0deg);  /* Safari 和 Chrome */ -o-transform: rotate(0deg);  /* Opera */ -moz-transform: rotate(0deg); transform: rotate(0deg); }
.header .navbox .support { width: 118px; display: none; }
.inadeBanner { width: 100%; max-width: 1920px; min-width: 1024px; height: 400px; position: relative; z-index: 5; margin: auto; }
.inadeBanner .tipsBtn { text-align: center; position: absolute; bottom: 5px; width: 100%; z-index: 5; }
.inadeBanner .tipsBtn span { display: inline-block; width: 8px; height: 8px; border-radius: 12px; background: rgba(255, 255, 255, 0.8); margin: 0 4px; cursor: pointer; box-shadow: 0 1px 2px rgba(82, 181, 218, 0.5); }
.inadeBanner .tipsBtn .cur { background: #52b5da; }
.inadeBanner .play { font-size: 100px; color: #fff; opacity: 0.8; position: absolute; left: 50%; top: 110px; margin-left: -50px; z-index: 10; cursor: pointer; display: none; opacity: 0; }
.inadeBanner .slidebox { position: relative; width: 100%; height: 400px; overflow: hidden; background: #f4f4f4 url(../images/default_2.gif) no-repeat center center; background-size: 100% auto; background: none\9; }
.inadeBanner .slidebox li { position: absolute; width: 100%; max-width: 1920px; height: 400px; top: 0px; opacity: 1; overflow: hidden; display: none; }
.inadeBanner .slidebox li img { width: 1920px; height: 400px; position: absolute; top: 0; left: 50%; margin-left: -960px; background: #f4f4f4 url(../images/default_2.gif) no-repeat center center; background-size: 100% auto; background: none\9;  }
.inadeBanner .slidebox li .video-box{ width: 100%; height: 400px; position: absolute; left: 0; top: 50%; margin-top: -200px; }
.inadeBanner .slidebox li iframe{ width: 100%; height: 100%;}
.inadeBanner .con { width: 640px; position: absolute; left: 50%; margin-left: -320px; top: 198px; z-index: 10; }
.inadeBanner .con p { font-size: 32px; color: #fff; text-align: center; margin-bottom: 22px; text-shadow: 0 1px 2px rgba(82, 181, 218, 0.5); }
.inadeBanner .con .tips { font-size: 14px; color: #fff; margin-bottom: 5px; text-shadow: 0 1px 2px rgba(82, 181, 218, 0.5); }
.inadeBanner .con .searchbox { width: 640px; box-shadow: 0 1px 4px 0 rgba(81, 181, 218, 0.5); font-size: 16px; }
.inadeBanner .con .searchbox .inpBox { width: 380px; position: relative; background: #fff; height: 20px; padding: 10px 5px 14px 10px; float: left; font-size: 16px; border-radius: 2px 0 0 2px; }
.inadeBanner .con .searchbox .inpBox #searchbox_inp { width: 360px; border: 0px; line-height: 20px; font-size: 16px; color: #cfd8db; border-right: 1px solid #d2dbde; padding-right: 20px; }
.inadeBanner .con .searchbox .inpBox em { display: inline-block; width: 12px; height: 7px;  background-image: url(./images/pic2.png); background-image: -webkit-image-set(url(./images/pic2.png) 1x, url(./images/pic3.png) 2x); background-size: 100% 100%; background-repeat: no-repeat;  position: absolute; right: 15px; top: 45%; -moz-transition: all 0.3s linear 0s;  /* Firefox 4 */ -webkit-transition: all 0.3s linear 0s;  /* Safari 和 Chrome */ -o-transition: all 0.3s linear 0s;  /* Opera */ transition: all 0.3s linear 0s; -webkit-transform: rotate(0deg);  /* Safari 和 Chrome */ -o-transform: rotate(0deg);  /* Opera */ -moz-transform: rotate(0deg); transform: rotate(0deg); }
.inadeBanner .con .searchbox .inpBox .pushBox{ padding-top: 4px; display: none; position: absolute; width: 390px; left: 0px; top: 42px;}
.inadeBanner .con .searchbox .inpBox .pushBox .inner-box { background: #fff; padding: 15px 10px 0px; box-shadow: 0 1px 4px #a8d9eb; border-radius: 0 0 2px 2px; }
.inadeBanner .con .searchbox .inpBox .pushBox .l { float: left; width: 120px; margin-left: 3px; }
.inadeBanner .con .searchbox .inpBox .pushBox .l .part { margin-bottom: 6px; line-height: 1.6; font-size: 14px; color: #a2b3b9; }
.inadeBanner .con .searchbox .inpBox .pushBox .l .part span { color: #a2b3b9; cursor: pointer; margin-bottom: 4px; display: inline-block; }
.inadeBanner .con .searchbox .inpBox .pushBox .l .part span:hover { color: #52b5da; }
.inadeBanner .con .searchbox .inpBox .pushBox .l .t { color: #cfd8db; margin-bottom: 10px; }
.inadeBanner .con .searchbox .date { position: relative; background: #fff; float: left; width: 110px; height: 20px; padding: 10px 5px 14px 10px; float: left; font-size: 16px; }
.inadeBanner .con .searchbox .date .dateC { line-height: 20px; font-size: 16px; color: #cfd8db; border: 0px; width: 85px; }
.inadeBanner .con .searchbox .date em { display: inline-block; width: 12px; height: 7px;  background-image: url(./images/pic2.png); background-image: -webkit-image-set(url(./images/pic2.png) 1x, url(./images/pic3.png) 2x); background-size: 100% 100%; background-repeat: no-repeat;  position: absolute; right: 10px; top: 45%; -moz-transition: all 0.3s linear 0s;  /* Firefox 4 */ -webkit-transition: all 0.3s linear 0s;  /* Safari 和 Chrome */ -o-transition: all 0.3s linear 0s;  /* Opera */ transition: all 0.3s linear 0s; -webkit-transform: rotate(0deg);  /* Safari 和 Chrome */ -o-transform: rotate(0deg);  /* Opera */ -moz-transform: rotate(0deg); transform: rotate(0deg); }
.inadeBanner .con .searchbox .date .dateSelect{ display: none; padding-top: 4px; width: 110px; position: absolute; left: -5px; top: 42px;}
.inadeBanner .con .searchbox .date .dateSelect .inner-box{ background: #fff; width: 110px;  height: 165px; overflow-y: auto; overflow: auto; color: #a2b3b9; line-height: 1.6; font-size: 14px; padding: 15px 10px 4px; box-shadow: 0 1px 4px #a8d9eb; border-radius: 0 0 2px 2px; }
.inadeBanner .con .searchbox .date .dateSelect li { cursor: pointer; margin-bottom: 5px; }
.inadeBanner .con .searchbox .date .dateSelect li:hover { color: #52b5da; }
.inadeBanner .con .searchbox .search { width: 120px; color: #fff; background: #52B5DA; line-height: 44px; height: 44px; float: left; text-align: center; font-size: 16px; border-left: 0px; cursor: pointer; border-radius: 0 2px  2px 0; box-shadow: 0 1px 4px 0 rgba(81, 181, 218, 0.5); }
.indexp1 { width: 990px; margin: 30px auto 60px; }
.indexp1 li { width: 240px; padding-right: 10px; float: left; font-size: 16px; color: #A2B3B9;  /* text-align: center; */ }
.indexp1 li a { color: #A2B3B9; }
.indexp1 li img { margin-right: 10px; float: left; width: 30px; vertical-align: middle; height: 30px; }
.indexp1 li span { float: left; width: 200px; display: inline-block; height: 30px; line-height: 30px; font-size: 14px; }
.indexp1 .last { padding-right: 0px; }
.indexTit { text-align: center; color: #53B7DC; font-size: 24px; margin-bottom: 20px; }
.indexp2 { width: 990px; margin: 0 auto 60px; }
.indexp2 .viewAll { text-align: center; padding-top: 10px; }
.indexp2 .viewAll a { display: block; margin: 0 auto; color: #52B5DA; border: 1px solid #52B5DA; width: 80px; height: 28px; line-height: 28px; font-size: 14px; border-radius: 2px; }
.indexp2 .indexview li { float: left; width: 240px; height: 150px; margin: 0 10px 10px 0; position: relative; overflow: hidden; background: #f4f4f4 url(../images/default.gif) no-repeat center center; background-size: 100% auto; background: none\9; }
.indexp2 .indexview li img { width: 240px; height: 150px; }
.indexp2 .indexview li i { width: 40px; height: 24px; background: #D0494E; display: block; position: absolute; left: 0px; top: 15px; color: #fff; line-height: 24px; text-align: center; font-size: 12px; }
.indexp2 .indexview li i em { font-size: 12px; }
.indexp2 .indexview li div { position: absolute; left: 0; bottom: 5px; height: 50px; line-height: 25px; color: #fff; font-size: 16px; padding: 0 10px 0; opacity: 0.9; text-shadow: 0 0 2px #52B5DA; }
.indexp2 .indexview li div em { font-size: 12px; display: inline-block; margin-left: 10px; text-decoration: line-through; }
.indexp2 .indexview .last { margin-right: 0px; }
.indexp3 { width: 990px; margin: 0 auto 60px; }
.indexp3 .indexview li { float: left; width: 240px; height: 150px; margin: 0 10px 10px 0; position: relative; overflow: hidden; background: #f4f4f4 url(../images/default.gif) no-repeat center center; background-size: 100% auto; background: none\9; }
.indexp3 .indexview li img { width: 240px; height: 150px; }
.indexp3 .indexview li i { width: 59px; height: 30px; background: #D0494E; display: block; position: absolute; left: 0px; top: 25px; color: #fff; line-height: 30px; text-align: center; font-size: 14px; }
.indexp3 .indexview li div { position: absolute; width: 100%; left: 0; bottom: 10px; height: 50px; line-height: 25px; color: #fff; font-size: 16px; opacity: 0.9; text-align: center; text-shadow: 0 1px 2px rgba(82, 181, 218, 0.5); }
.indexp3 .indexview li div em { font-size: 12px; display: inline-block; margin-left: 10px; text-decoration: line-through; }
.indexp3 .indexview .last { margin-right: 0px; }
.indexp3 .viewmore { font-size: 14px; }
.indexp3 .viewmore a { float: left; width: 240px; height: 20px; margin: 0 10px 5px 0; position: relative; color: #A2B3B9; }
.indexp3 .viewmore a:hover { color: #52b5da; }
.indexp3 .viewmore .last { margin-right: 0px; }
.indexview a img { -moz-transition: all 1s linear 0s;  /* Firefox 4 */ -webkit-transition: all 1s linear 0s;  /* Safari 和 Chrome */ -o-transition: all 1s linear 0s;  /* Opera */ transition: all 1s linear 0s; }
.Subscribe .subbox { width: 492px; margin: 0 auto 0px; }
.Subscribe .subbox .input { width: 368px; border: 1px solid #d2dbde; float: left; height: 42px; background: #fff; text-indent: 10px; font-size: 16px; color: #666; border-radius: 2px 0 0 2px; border-right: 0px; }
.Subscribe .subbox .error{ border-color: #f00;}
.Subscribe .subbox .input:focus { border-color: #52B5DA }
.Subscribe .subbox .subbtn { float: left; width: 120px; color: #fff; background: #52B5DA; text-align: center; line-height: 44px; height: 44px; font-size: 16px; cursor: pointer; border: 0px; border-radius: 0px 2px 2px 0px; }
.footer { margin-top: 60px; background: #52B5DA; padding: 20px 0 10px; font-size: 14px !important; }
.footer .f1 { display: flex; width: 990px; margin: 0 auto; padding-bottom: 10px; border-bottom: 1px solid #7BCDEB; margin-bottom: 10px; align-items: center; justify-content: center;}
.footer .f1 .logo { width: 80px; color: #fff; font-size: 20px; text-align: center; line-height: 50px; }
.footer .f1 .logo img { height: 66px; display: inline-block; vertical-align: middle; }
.footer .f1 .pay { width: 330px; margin-left: 20px;}
.footer .f1 .pay p { color: #fff; font-size: 14px; margin-bottom: 10px; }
.footer .f1 .pay a { display: inline-block; margin-right: 5px; text-align: center; width: 48px; height: 30px; }
.footer .f1 .pay a img { width: 48px; height: 30px; }
.footer .links { text-align: center; margin-bottom: 20px; }
.footer .links a { display: inline-block; margin: 0 10px; color: #fff; }
.footer .al { color: #fff; text-align: center; }
#mask { position: fixed; width: 100%; height: 100%; z-index: 25; background: rgba(0, 0, 0, 0.5); left: 0; top: 0; display: none; }
.supportbox { display: none; position: absolute; position: fixed; background: #fff; width: 900px; padding: 50px; border-radius: 2px; left: 50%; margin-left: -500px; z-index: 40; top: 50px; }
.supportbox p { font-size: 16px; color: #52B5DA; margin-bottom: 10px; }
.supportbox em { color: #f00; display: inline-block; margin-left: 10px; }
.supportbox textarea { width: 898px; height: 200px; padding: 5px; border: 1px solid #ddd; line-height: 24px; margin-bottom: 30px; font-size: 14px; color: #666; }
.supportbox .error { border: 1px solid #E54E4E; }
.supportbox .inpbox .email, .supportbox .inpbox .number, .supportbox .inpbox .name { float: left; width: 250px; margin-right: 40px; margin-bottom: 50px; }
.supportbox .inpbox .email .t, .supportbox .inpbox .number .t, .supportbox .inpbox .name .t { font-size: 16px; color: #52B5DA; margin-bottom: 10px; }
.supportbox .inpbox .email input, .supportbox .inpbox .number input, .supportbox .inpbox .name input { width: 230px; height: 40px; line-height: 40px; text-indent: 15px; border: 1px solid #ddd; }
.supportbox .inpbox .email .error, .supportbox .inpbox .number .error, .supportbox .inpbox .name .error { border: 1px solid #E54E4E; }
.supportbox .inpbox .number { margin-right: 0px; }
.supportbox .submit { width: 240px; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #52B5DA; border-radius: 3px; font-size: 16px; margin: 0 auto; cursor: pointer; }
.supportbox .close { position: absolute; right: 20px; top: 10px; cursor: pointer; color: #A2B3B9; font-size: 20px; }
.header2 { color: #A2B3B9 !important; border-bottom: 1px solid #E8EDEF; width: 100%; position: relative; left: 0px; top: 0px; z-index: 10; font-size: 14px; min-width: 1024px; max-width: 100%; margin: 0 }
.header2 .logo { width: 200px; height: 30px; float: left;  /* line-height: 50px; */ font-size: 24px; }
.header2 .logo img { vertical-align: middle; display: inline-block; margin: 0 15px 0 40px; height: 30px; }
.header2 .selectC { text-shadow: 0 0px 0px #a8d9eb !important; }
.header2 .navbox li .sc1 em { background: url(./images/head2_pic1.png) no-repeat; background-size: 100% 100%; width: 18px; height: 15px; }
.header2 .navbox li .selectC em { background-image: url(./images/head2_pic2.png); background-image: -webkit-image-set(url(./images/head2_pic2.png) 1x, url(./images/head2_pic3.png) 2x); background-size: 100% 100%; background-repeat: no-repeat; width: 12px; height: 7px; }
.header2 .navbox li .selectBox { background: #fff; border: 1px solid #ebeff0; box-shadow: 0 1px 2px #ecf0f1; top: 60px; }
.header2 .navbox li .selectBox:before { content: ""; width: 0px; height: 0px; position: absolute; border: 5px solid transparent; border-bottom: 5px solid #ebeff0; top: -10px; left: 50%; margin-left: -5px; }
.header2 .navbox li .selectBox:after { content: ""; width: 0px; height: 0px; position: absolute; border: 5px solid transparent; border-bottom: 5px solid #fff; top: -9px; left: 50%; margin-left: -5px; }
.header2 .user { text-align: right; margin-left: 10px; width: 100px; }
.header2 .user img { vertical-align: middle; width: 20px; height: 20px; margin-right: 10px; }
.header2 .user a { text-shadow: 0 0px 0px #a8d9eb !important; color: #A2B3B9 !important; width: 100px; white-space: nowrap; text-overflow: ellipsis; display: block; }
.bnav { padding: 0 40px; min-width: 944px; margin: 10px auto 20px; font-size: 14px; color: #cfd8db; max-width: 1360px; }
.bnav a { color: #a2b3b9; }
.seachlistBox { margin: 0 auto; max-width: 1360px; min-width: 944px; padding: 0 40px; }
.seachlistBox .seachlist_l { float: left; width: 240px; margin-right: 40px; position: relative; z-index: 15; }
.seachlistBox .seachlist_l .searchBox { border: 1px solid #ecf0f1; width: 238px; margin-bottom: 30px; padding-bottom: 10px; border-radius: 2px; }
.seachlistBox .seachlist_l .tit { font-size: 16px; line-height: 1.2; color: #a2b3b9; text-align: center; padding: 10px 0; border-bottom: 1px solid #ebeff0; }
.seachlistBox .seachlist_l .btn { width: 218px; margin: 0 auto; text-align: right; }
.seachlistBox .seachlist_l .btn span { font-size: 14px; background: #52B5DA; color: #fff; width: 80px; height: 30px; line-height: 30px; text-align: center; display: inline-block; cursor: pointer; border-radius: 2px; }
.seachlistBox .seachlist_l .selsetc { padding: 10px 10px 0; position: relative; }
.seachlistBox .seachlist_l .selsetc input { border: 1px solid #ecf0f1; width: 196px; padding-right: 20px; height: 30px; line-height: 30px; color: #A2B3B9; text-indent: 10px; font-size: 14px; border-radius: 2px; }
.seachlistBox .seachlist_l .selsetc em { width: 12px; height: 7px; background-image: url(./images/pic2.png); background-image: -webkit-image-set(url(./images/pic2.png) 1x, url(./images/pic3.png) 2x); background-size: 100% 100%; background-repeat: no-repeat; display: block; position: absolute; right: 15px; top: 25px; }
.seachlistBox .seachlist_l .selsetc .date { border: 1px solid #ecf0f1; width: 196px; height: 30px; margin-bottom: 15px; line-height: 30px; font-size: 14px; color: #A2B3B9; text-indent: 10px; cursor: pointer; }
.seachlistBox .seachlist_l .selsetc input:focus { border: 1px solid #52B5DA; }
.seachlistBox .seachlist_l .selsetc .selsetCon2 { display: none; background: #fff; width: 196px; position: absolute; left: 10px; top: 45px; max-height: 290px; overflow: auto; color: #a2b3b9; line-height: 1.6; font-size: 14px; padding: 15px 10px 4px; border: 1px solid #ecf0f1; border-radius: 2px; box-shadow: 0 1px 2px #ecf0f1; }
.seachlistBox .seachlist_l .selsetc .selsetCon2 li { cursor: pointer; margin-bottom: 5px; }
.seachlistBox .seachlist_l .selsetc .selsetCon2 li:hover { color: #52b5da; }
.seachlistBox .seachlist_l .selsetc .selsetCon { display: none; position: absolute; width: 370px; left: 10px; top: 45px; background: #fff; padding: 15px 10px 0px; box-shadow: 0 1px 2px #ecf0f1; border-radius: 0 0 2px 2px; z-index: 2; border: 1px solid #ecf0f1; }
.seachlistBox .seachlist_l .selsetc .selsetCon .l { float: left; width: 120px; margin-left: 3px; }
.seachlistBox .seachlist_l .selsetc .selsetCon .l .part { margin-bottom: 6px; line-height: 1.6; font-size: 14px; color: #a2b3b9; }
.seachlistBox .seachlist_l .selsetc .selsetCon .l .part span { color: #a2b3b9; cursor: pointer; margin-bottom: 4px; display: inline-block; }
.seachlistBox .seachlist_l .selsetc .selsetCon .l .part span:hover { color: #52b5da; }
.seachlistBox .seachlist_l .selsetc .selsetCon .l .t { color: #cfd8db; margin-bottom: 10px; }
.seachlistBox .seachlist_l .Lastviewed { border: 1px solid #ecf0f1; width: 238px; overflow: hidden; border-radius: 2px; }
.seachlistBox .seachlist_l .Lastviewed .viewed { padding: 0 10px; margin-bottom: -1px; overflow: hidden; }
.seachlistBox .seachlist_l .Lastviewed .viewed li { padding: 10px 0; width: 218px; border-bottom: 1px solid #ebeff0; }
.seachlistBox .seachlist_l .Lastviewed .viewed li a { display: block; }
.seachlistBox .seachlist_l .Lastviewed .viewed li img { width: 60px; height: 60px; float: left; margin-right: 10px; }
.seachlistBox .seachlist_l .Lastviewed .viewed li div { width: 147px; float: right; }
.seachlistBox .seachlist_l .Lastviewed .viewed li div p { font-size: 14px; color: #A2B3B9; margin-top: 5px; line-height: 1.4; margin-bottom: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.seachlistBox .seachlist_l .Lastviewed .viewed li div span { font-size: 14px; color: #cfd8db; }
.seachlistBox .seachlist_l .Lastviewed .viewed li div span.discount{ color: #e6a8ab; margin-left: 20px}
.seachlistBox .seachlist_r { margin-left: 280px; }
.seachlistBox .seachlist_r .part1 { font-size: 28px; color: #A2B3B9; margin-bottom: 11px; }
.seachlistBox .seachlist_r .part1 .tit { margin-bottom: 10px; font-size: 24px; line-height: 24px; padding-top: 6px; }
.seachlistBox .seachlist_r .part1 .c { display: box; display: -webkit-box; display: -moz-box; }
.seachlistBox .seachlist_r .part1 .c img { width: 192px; height: 120px; margin-right: 20px; }
.seachlistBox .seachlist_r .part1 .c .r { -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; font-size: 14px; padding-top: 5px; }
.seachlistBox .seachlist_r .part1 .c .r li { margin-bottom: 10px; display: box; display: -webkit-box; display: -moz-box; }
.seachlistBox .seachlist_r .part1 .c .r span { display: inline-block; color: #cfd8db; width: 110px; }
.seachlistBox .seachlist_r .part1 .c .r div { -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; }
.seachlistBox .searchList { position: relative; z-index: 5; }
.seachlistBox .searchList p { color: #a2b3b9; font-size: 12px; margin-bottom: 4px; }
.seachlistBox .searchList .selectBox { border-top: 1px solid #D5DADC; border-bottom: 1px solid #D5DADC; padding: 0px 0; width: 100%; height: 38px; line-height: 40px; }
.seachlistBox .searchList .selectBox a { display: block; color: #A2B3B9; }
.seachlistBox .searchList .selectBox span, .seachlistBox .searchList .selectBox .sc { height: 40px; line-height: 40px; float: left; width: 100px; text-align: center; position: relative; display: block; font-size: 14px; cursor: pointer; }
.seachlistBox .searchList .selectBox span i { display: inline-block; width: 4px; height: 8px; vertical-align: middle; margin-left: 4px; background: url('images/selece_pic1.png'); background-size: 100% 100%; }


.seachlistBox .searchList .selectBox span .sc_c, .seachlistBox .searchList .selectBox .sc .sc_c { display: none; position: absolute; left: 50%; top: 38px; margin-left: -61px; padding-top: 10px; width: 122px; }

.seachlistBox .searchList .selectBox span .sc_c_in, .seachlistBox .searchList .selectBox .sc .sc_c_in { background: rgba(255, 255, 255, 0.9); padding: 8px 0 5px; width: 100px; text-align: center; border-radius: 2px; line-height: 28px; color: #A2B3B9; font-size: 14px; border: 1px solid #ebeff0; padding: 5px 10px 0;}
.seachlistBox .searchList .selectBox .sc .sc_c_in div{ width: 100%; white-space: nowrap; Word-break: normal; overflow: hidden; text-overflow: ellipsis;}


.seachlistBox .searchList .selectBox span .sc_c:before, .seachlistBox .searchList .selectBox .sc .sc_c:before { content: ""; width: 0px; height: 0px; position: absolute; border: 5px solid transparent; border-bottom: 5px solid #ebeff0; top: 0px; left: 50%; margin-left: -5px; }
.seachlistBox .searchList .selectBox span .sc_c:after, .seachlistBox .searchList .selectBox .sc .sc_c:after { content: ""; width: 0px; height: 0px; position: absolute; border: 5px solid transparent; border-bottom: 5px solid #fff; top: 1px; left: 50%; margin-left: -5px; }
.seachlistBox .searchList .selectBox span .sc_c a:hover, .seachlistBox .searchList .selectBox .sc .sc_c a:hover { color: #52b5da; }
.seachlistBox .searchList .selectBox .show em { -webkit-transform: rotate(180deg);  /* Safari 和 Chrome */ -o-transform: rotate(180deg);  /* Opera */ -moz-transform: rotate(180deg); transform: rotate(180deg); }
.seachlistBox .searchList .selectBox .show .sc_c { display: block; }
.seachlistBox .searchList .selectBox .show .sc_c_in div:hover, .seachlistBox .searchList .selectBox .show .sc_c_in a:hover { cursor: pointer; color: #52b5da; }
.seachlistBox .searchList .selectBox .cur { color: #52B5DA; }
.seachlistBox .searchList .selectBox .sc em { width: 12px; height: 7px; background-image: url(./images/pic2.png); background-image: -webkit-image-set(url(./images/pic2.png) 1x, url(./images/pic3.png) 2x); background-size: 100% 100%; background-repeat: no-repeat;  display: block; position: absolute; right: 10px; top: 17px; -moz-transition: all 0.3s linear 0s;  /* Firefox 4 */ -webkit-transition: all 0.3s linear 0s;  /* Safari 和 Chrome */ -o-transition: all 0.3s linear 0s;  /* Opera */ transition: all 0.3s linear 0s; }
.seachlistBox .slist li { padding: 20px 0; border-bottom: 1px solid #eee; width: 100%; float: left; }
.seachlistBox .slist li .p1 { width: 100%; display: box; display: -webkit-box; display: -moz-box; }
.seachlistBox .slist li .p1 img { margin-right: 20px; width: 192px; height: 120px;  background: #f4f4f4 url(../images/default.gif) no-repeat center center; background-size: 100% auto; background: none\9; }
.seachlistBox .slist li .p1 .c { margin-right: 20px; -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; }
.seachlistBox .slist li .p1 .c .name { font-size: 20px; color: #52B5DA; margin-bottom: 10px; }
.seachlistBox .slist li .p1 .c .name a { color: #52B5DA; }
.seachlistBox .slist li .p1 .c .tags { font-size: 14px; color: #cfd8db; margin-bottom: 10px; height: 42px; overflow: hidden; }
.seachlistBox .slist li .p1 .c .tags span { display: inline-block; margin: 0px 20px 2px 0; }
.seachlistBox .slist li .p1 .c .tips { font-size: 16px; color: #A2B3B9; }
.seachlistBox .slist li .p1 .c .tips span { display: inline-block; margin: 0 10px; }
.seachlistBox .slist li .p1 .Detail { width: 155px; }
.seachlistBox .slist li .p1 .Detail .t { color: #A2B3B9; font-size: 14px; text-align: center; margin-bottom: 5px; }
.seachlistBox .slist li .p1 .Detail .t span { display: inline-block; margin: 0 5px; font-size: 20px; }
.seachlistBox .slist li .p1 .Detail a { display: block; margin: 0 auto; color: #fff; background: #52B5DA; width: 80px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; border-radius: 2px; }
.seachlistBox .slist li .p2 { padding: 20px 20px 0; }
.seachlistBox .slist li .p2 .box { float: left; text-align: center; margin-right: 60px; }
.seachlistBox .slist li .p2 .box:hover .date, .seachlistBox .slist li .p2 .box:hover .status { color: #52b5da !important; }
.seachlistBox .slist li .p2 .box:hover a { color: #52b5da !important; }
.seachlistBox .slist li .p2 .box .date { color: #A2B3B9; font-size: 12px; padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #ebeff0; position: relative; display: inline-block; }
.seachlistBox .slist li .p2 .box .date em { position: absolute; color: #D86C70; background: #F6BBBD; height: 16px; line-height: 16px; right: -41px;    /* width: 38px; */ text-align: center; font-size: 12px; top: 0px; padding: 0px 3px; }
.seachlistBox .slist li .p2 .box .status { color: #52B5DA; font-size: 14px; }
.seachlistBox .slist li .p2 .box .full { color: #cfd8db; }
.seachlistBox .slist li .p2 .box .only { color: #D15257; }
.pagesBox { text-align: right; margin-top: 20px; line-height: 22px; font-size: 14px; }
.pagesBox span, .pagesBox a { display: inline-block; color: #A2B3B9; margin-left: 30px; cursor: pointer; }
.pagesBox .prev, .pagesBox .next{ color: #52B5DA}
.pagesBox .disabled{ color: #A8DAEC}
.pagesBox .cur { color: #52B5DA; }
.videobox { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 20; display: none; }
.videobox .close { position: absolute; right: 50px; top: 50px; cursor: pointer; font-size: 22px; color: #fff; z-index: 22; }
.header2box { padding: 0 40px;max-width: 1360px; min-width: 944px; margin: 0 auto;  }
.header2box .logo img { margin: 0px; margin-top: 10px; }
.header2box .navbox { margin-right: 0; }
.loginBox { width: 250px; padding: 30px; background: #fff; position: fixed; left: 50%; margin-left: -140px; top: 150px; z-index: 100; display: none; }
.loginBox .bar .l, .loginBox .bar .r { width: 50%; float: left; font-size: 18px; margin-bottom: 10px; padding-bottom: 10px; }
.loginBox .bar .l { text-align: left; }
.loginBox .bar .l span { color: #D9E3E7; border-bottom: 1px solid #D9E3E7; width: 100px; display: inline-block; text-align: center; cursor: pointer; padding-bottom: 2px; }
.loginBox .bar .r { text-align: right; }
.loginBox .bar .r span { color: #D9E3E7; border-bottom: 1px solid #D9E3E7; display: inline-block; width: 100px; text-align: center; cursor: pointer; padding-bottom: 2px; }
.loginBox .bar .cur span { color: #A2B3B9; border-bottom: 1px solid #9FD6EA; }
.loginBox .text { border: 1px solid #d5dee0; border-radius: 2px; height: 30px; line-height: 30px; width: 248px; margin-bottom: 20px; text-indent: 10px; }
.loginBox .text:focus{ border-color: #9FD6EA}
.loginBox .forgot { text-align: right; color: #52B5DA; position: relative; top: -10px; }
.loginBox .forgot span{ cursor: pointer;}
.loginBox .btn { border-radius: 3px; border: 0; text-align: center; color: #fff; font-size: 16px; background: #52B5DA; width: 100%; height: 32px; line-height: 32px; cursor: pointer; }
.loginBox .tip { color: #D9E3E7; font-size: 12px; margin-bottom: 10px; }
.loginBox .signbox, .loginBox .forgotbox { display: none; }
.loginBox .close { position: absolute; right: 10px; top: 10px; cursor: pointer; color: #D9E3E7; font-size: 16px; }

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 *
 * Version: 1.3.1 (05/03/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */
#fancybox-loading { position: fixed; top: 50%; left: 50%; height: 40px; width: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
* html #fancybox-loading {  /* IE6 */
position: absolute; margin-top: 0; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url('./images/fancybox.png'); }
#fancybox-overlay { position: fixed; top: 0; left: 0; bottom: 0; right: 0; background: #000; z-index: 1100; display: none; }
* html #fancybox-overlay {  /* IE6 */
position: absolute; width: 100%; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; margin: 0; padding: 20px; z-index: 1101; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #FFF; }
#fancybox-inner { position: absolute; top: 0; left: 0; width: 1px; height: 1px; padding: 0; margin: 0; outline: none; overflow: hidden; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background-image: url('./images/fancybox.png'); background-position: -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox_error { color: #444; font: normal 12px/20px Arial; padding: 7px; margin: 0; }
#fancybox-content { height: auto; width: auto; padding: 0; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; -ms-interpolation-mode: bicubic; }
#fancybox-frame { position: relative; width: 100%; height: 100%; border: none; display: block; }
#fancybox-title { position: absolute; bottom: 0; left: 0; font-family: Arial; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding: 10px 0; text-align: center; color: #333; }
.fancybox-title-outside { padding-top: 5px; color: #FFF; text-align: center; font-weight: bold; }
.fancybox-title-over { color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url('./images/fancy_title_over.png'); display: block; }
#fancybox-title-wrap { display: inline-block; }
#fancybox-title-wrap span { height: 32px; float: left; }
#fancybox-title-left { padding-left: 15px; background-image: url('./images/fancybox.png'); background-position: -40px -90px; background-repeat: no-repeat; }
#fancybox-title-main { font-weight: bold; line-height: 29px; background-image: url('./images/fancybox-x.png'); background-position: 0px -40px; color: #FFF; }
#fancybox-title-right { padding-left: 15px; background-image: url('./images/fancybox.png'); background-position: -55px -90px; background-repeat: no-repeat; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background-image: url('./images/blank.gif'); z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url('./images/fancybox.png'); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url('./images/fancybox.png'); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible;  /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancy-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancy-bg-n { top: -20px; left: 0; width: 100%; background-image: url('./images/fancybox-x.png'); }
#fancy-bg-ne { top: -20px; right: -20px; background-image: url('./images/fancybox.png'); background-position: -40px -162px; }
#fancy-bg-e { top: 0; right: -20px; height: 100%; background-image: url('./images/fancybox-y.png'); background-position: -20px 0px; }
#fancy-bg-se { bottom: -20px; right: -20px; background-image: url('./images/fancybox.png'); background-position: -40px -182px; }
#fancy-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url('./images/fancybox-x.png'); background-position: 0px -20px; }
#fancy-bg-sw { bottom: -20px; left: -20px; background-image: url('./images/fancybox.png'); background-position: -40px -142px; }
#fancy-bg-w { top: 0; left: -20px; height: 100%; background-image: url('./images/fancybox-y.png'); }
#fancy-bg-nw { top: -20px; left: -20px; background-image: url('./images/fancybox.png'); background-position: -40px -122px; }

/* IE */
#fancybox-loading.fancybox-ie div { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_loading.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie #fancybox-title-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie .fancy-bg { background: transparent !important; }
.fancybox-ie #fancy-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/fancy_shadow_nw.png', sizingMethod='scale'); }

.support_f{ width: 60px; height: 60px; position: fixed; bottom: 20px; right: 20px; overflow: hidden; display: none; }
.support_f img{ width: 100%}

.viewlayout{ margin-top: 20px;}
.viewlayout a{ font-size: 16px; color: #52b5da }


